当前位置: 动力学知识库 > 问答 > 编程问答 >

Dart eclipse-plugin is not finding the update site

问题描述:

I am trying to update to DEV builds of the Dart for the eclipse-plugin but eclipse plugin installer is reporting it cannot find the site http://www.dartlang.org/eclipse/update/channels/dev/. I am using the information from the following page http://storage.googleapis.com/dart-archive/channels/dev/release/latest/editor-eclipse-update/index.html and the DEV channel.

I am using Dart-editor v 1.9.0-dev-10-13 and

Eclipse Java EE IDE for Web Developers.

Version: Luna Service Release 2 (4.4.2)

Build id: 20150219-0600

Does anyone knows if the dart elcipse update site urls have changed?

Thanks

网友答案:

I used the following URL and works:

https://storage.googleapis.com/dart-archive/channels/stable/release/latest/editor-eclipse-update/

Details:

https://code.google.com/p/dart/issues/detail?can=2&start=0&num=100&q=Editor%3DPlugin&colspec=ID%20Type%20Status%20Priority%20Area%20Milestone%20Owner%20Summary%20Modified&groupby=&sort=&id=23174

分享给朋友:
您可能感兴趣的文章:
随机阅读: